
Smart Proxy - Feature #3941

Proxy TFTP support for Junos Zero-Touch-Provisioning

01/03/2014 08:42 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Frank Wall   

Category: DHCP   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Clone of #3906 for the proxy support.

This extends the DHCP impl to add custom options for ZTP, plus ZTP TFTP support.

Related issues:

Blocks Foreman - Feature #3906: Support for Junos Zero-Touch-Provisioning Closed 12/18/2013 12/19/2013

Associated revisions

Revision d1c1f81d - 01/03/2014 09:05 AM - Frank Wall

fixes #3941 - Support for Junos ZTP

History

#1 - 01/03/2014 08:42 AM - Dominic Cleal

- Copied from Feature #3906: Support for Junos Zero-Touch-Provisioning added

#2 - 01/03/2014 08:43 AM - Dominic Cleal

- Status changed from New to Ready For Testing

https://github.com/theforeman/smart-proxy/pull/120

#3 - 01/03/2014 08:43 AM - Dominic Cleal

- Copied from deleted (Feature #3906: Support for Junos Zero-Touch-Provisioning)

#4 - 01/03/2014 08:43 AM - Dominic Cleal

- Blocks Feature #3906: Support for Junos Zero-Touch-Provisioning added

#5 - 01/03/2014 09:52 AM - Frank Wall

- Status changed from Ready For Testing to Closed

- % Done changed from 70 to 100

Applied in changeset d1c1f81df4e4d6242ab83cd5d2590f2c6b0e1f50.
